<?php
/**
 * Custom template hooks for this theme.
 *
 *
 * @package crater-free
 */


/**
 * Before title meta hook
 */
if ( ! function_exists( 'crater_free_shop_menu' ) ) :
function crater_free_shop_menu() {
	do_action('crater_free_shop_menu');
}
endif;


/**
 * Before header meta hook
 */
if ( ! function_exists( 'crater_free_topmenu' ) ) :
function crater_free_topmenu() {
	do_action('crater_free_topmenu');
}
endif;